from PIL import Image

def open_and_display_image(image_path):
    try:
        image = Image.open(image_path)

        image.show()
    except Exception as e:
        print("Error:", e)

image_path = "neil.png"
open_and_display_image(image_path)
